/*
 Theme Name:     Imavex Development
 Description:    A Custom Theme by Imavex
 Author:         Imavex
 Author URI:     https://www.imavex.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts below
------------------------------------------------------- */

/* Make Blogs Equal Height */

.pa-blog-equal-height h2.entry-title {
    min-height: 65px;
}
.pa-blog-equal-height article.et_pb_no_thumb {
    padding-top: 245px!important;
}


.login-button {
    display: inline-block;
    border: 2px solid black;
    border-radius: 5px;
    margin-right:15px;
    padding:5px 10px;
}
.login-button a{
    color:#000000;
    text-align:center;
}


/* Curator Styles */
div#curator-feed-default-feed-layout {
    border: 2px solid #B5995A;
    border-radius: 5px;
}
.crt-post .crt-post-header{
    padding-top:15px!important;
}
.crt-post-text{
    padding:0 12px 15px!important;
}

.crt-widget.crt-widget-branded .crt-logo{
    font-size:.7em!important;
    bottom:0px!important;
}
.crt-post .crt-post-header .crt-social-icon {
    margin-bottom: 2px!important;
}
div#curator-feed-default-feed-layout {
    min-height: 548px;
}

.crt-post .crt-post-content-image IMG{
    object-fit:cover;
    height:250px;
    width:100%;
}

/* Video Archive Page CSS Fixes */
.streamotor-player .streamotor-player-playlist-view ul li img {
    object-fit:cover;
    width:100%;
    min-width:100px;
}
.streamotor-player .streamotor-player-playlist-view ul li {
    vertical-align:top;
}
.streamotor-player-playlist-video-wrapper img {
    border: 1px solid black;
    border-radius: 3px;
}
    
    
.phonenum, .extension{
    font-size:12px!important;
}
.icon_phone:before {
    font-family:'ETModules';
    content: "\e090";
}

.et-blog-css-grid.mh-blog-1-1 .entry-featured-image-url {
  padding-top: 100%;
  margin-bottom:15px;
}

.et-blog-css-grid.mh-blog-1-1 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  bottom: 0;
  object-fit: cover;
}



.share-button{
    cursor:pointer;
    text-decoration:underline; 
}
.arrow_carrot-left, .social_twitter, .social_share{
    padding-right:5px;
    color:#132c4f;
}
.arrow_carrot-left:before {
    font-family: "ETmodules" ;
    content: "\34";
}
.social_twitter:before {
    content: "\e094";
    font-family: "ETModules" ;
}
.social_share:before {
    content: "\e0a0";
    font-family:"ETModules" ;
}

/* Pagination Adjustments  */

.et_pb_blog_grid .pagination > .alignleft a:before {
    content: 'Next Page »';
    visibility: visible;
    float:right;
}
.et_pb_blog_grid .pagination > .alignleft{
    float:right;
}
.et_pb_blog_grid .pagination > .alignright{
    float:left;
}
.et_pb_blog_grid .pagination > .alignright{
    float:left;
}
.et_pb_blog_grid .pagination > .alignleft a {
    visibility: collapse;
}
.et_pb_blog_grid .pagination > .alignright a:before {
    content: '« Previous Page';
    visibility: visible;
}
.et_pb_blog_grid .pagination > .alignright a {
    visibility: collapse;
}

/* Search Results Pagination */
.search-results .pagination > .alignleft a:before {
    content: 'Next Page »';
    visibility: visible;
    float:right;
}
.search-results .pagination > .alignleft{
    float:right;
}
.search-results .pagination > .alignright{
    float:left;
}
.search-results .pagination > .alignleft a {
    visibility: collapse;
}
.search-results .pagination > .alignright a:before {
    content: '« Previous Page';
    visibility: visible;
}
.search-results .pagination > .alignright a {
    visibility: collapse;
}

.pa-blog-equal-height .et_overlay:before{
    font-size:62px;
}
.pa-blog-equal-height .et_pb_blog_grid .et_pb_post{
    padding:15px;
}
.pa-blog-equal-height .et_pb_image_container {
    margin: -10px -10px 15px;
}
.pa-blog-equal-height .et_pb_post .entry-featured-image-url{
    margin-bottom:15px;
}

.et_pb_gutters3 .et_pb_column_4_4 .pa-blog-equal-height .et_pb_blog_grid .column.size-1of3 .et_pb_post{
    margin-bottom:10%;
}


.pa-blog-equal-height .pa-auto-height {
    height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
    margin-top: 20px !important;
}

li.rolex:before{
    display:none!important;
}

li.rolex a{
    padding:0px!important;
    line-height:0;
    max-height:35px!important;
}
li.rolex{
    vertical-align:middle;
}
li.rolex a img{
  max-height:34px!important;
}

.custom_blog div article h2.entry-title {
    display: none;
}

.grid {
    color:black;
    border:1px solid black!important;
    text-align:center;
    padding: 5px 5px!important;
    font-size: 13px;
}
td.grid.position_type {
    width: 170px;
}
td.grid.contact_information{
    width: 350px;
}
.grid.job-head{
    color:#B5995B;
    background-color:#253255;
    font-weight:bold;
    text-transform:uppercase;
}



span.title{
    font-size:13px;
    line-height:0em!important;
}

/*******************************************
        Login/Registration Form Pages
*******************************************/

.login_btn:hover {
    color:#AB1A2E;
}
.register_btn:hover{
    color:#AB1A2E;
}

/* Login/Registration Page Styles */
.page-id-14616 div#page-container {
    background-image: url(/wp-content/uploads/2021/11/background-image-scaled-1.jpg);
    background-size: cover;
}
a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.rv_button6.et_pb_bg_layout_light.opened {
    background: #eee;
}
a.et_pb_button.et_pb_custom_button_icon.et_pb_button_1.rv_button7.et_pb_bg_layout_light.opened {
    background: #eee;
}
p.rcp_lost_password {
    text-align: center;
    font-weight: 700;
}
p.rcp_lost_password a:hover {
    text-align: center;
    font-weight: 700;
    color:#6E6F70;
}

/* Login/Registration Form Styles */
input#rcp_lostpassword_submit{
    width: 250px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: none;
    color: white;
    background-color: #1D285C;
    font-size:16px;
    box-shadow: 1px 1px 5px 1px #eee;
    font-weight:700;
}
input#rcp_lostpassword_submit:hover {
    background-color:#eeeeee;
    color:#666666;
    border: 1px solid #cccccc;
}
input#rcp_login_submit {
    width: 200px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: none;
    color: white;
    background-color: #1D285C;
    font-size:16px;
    font-weight:700;
    margin-top:5px;
    text-transform:uppercase;
}
input#rcp_login_submit:hover {
    background-color:#eeeeee;
    color:#666666;
    border: 1px solid #cccccc;
}
input#rcp_user_login {
    width: 100%;
    height:35px;
    margin-bottom:12px;
    box-shadow: 1px 1px 5px 1px #eee;
}
input#rcp_user_pass_confirm {
    width: 100%;
    height: 35px;
    box-shadow: 1px 1px 5px 1px #eee;
}
input#rcp_password_submit {
    width: 200px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: none;
    color: white;
    background-color: #1D285C;
    font-size:16px;
    font-weight:700;
    margin-top:20px;
    text-transform:uppercase;
}
input#rcp_password_submit:hover {
    background-color:#eeeeee;
    color:#666666;
    border: 1px solid #cccccc;
}
input#rcp_user_login::placeholder {
    color: #A1A1A1;
    font-weight:500;
}
input#rcp_user_pass::placeholder {
    color: #A1A1A1;
    font-weight:500;
}
input#rcp_user_pass {
    width:100%;
    height:35px;
    box-shadow: 1px 1px 5px 1px #eee;
}
p.rcp_error {
    padding-bottom: 4px!important;
}
fieldset.rcp_login_data p{
    padding-bottom:0em;
}
.rcp_form p {
    margin: 0 0 5px!important;
    min-height: 0;
}
p.rcp_error.empty_password{
    padding-bottom: 5px;
}
.rcp_form input[type=checkbox] {
    float: left;
    margin: 4.21px 7px 0 0!important;
}
p.rcp_error span, p.rcp_success span {
    margin: 0!important;
    padding: 0px!important;
}


#top-header .container {
    padding-top:0.5em!important;
}

p.post-meta.dp_custom_field {
    display: inline;
}
span.dp_custom_field_name {
    padding-left: 3px;
    font-weight:300;
}
.dp_oc_item {
    text-align: center;
}

/* Show slider arrows always 
.et-pb-arrow-next {
       opacity: 1;
       right: -4px;
}
.et-pb-arrow-prev{
       opacity: 1;
       left: -4px;
}
.et_pb_slider:hover .et-pb-arrow-prev {
    left: -4px;
    opacity: 1;
}
.et_pb_slider:hover .et-pb-arrow-next {
    right: -4px;
    opacity: 1;
}
*/

.video-slider .et-pb-controllers a {
    width: 30px;
}

.et_mobile_menu{
    padding:2%;
}


/* Slider (News) */
.news-slider .swiper-container {
    margin-top: 12px!important;
    margin-bottom: 50px!important;
}
.news-slider .dsm-entry-image {
    min-height: 171px;
}
.news-slider article.dsm-blog-carousel-item {
    min-height: 600px;
}
.news-slider {
    width: 100.2%!important;
}
.news-slider h2.dsm-entry-title {
    border-bottom: 1px solid #E2E9EC;
    padding-bottom: 5px;
    margin-bottom: 7px;
    font-weight:400;
    padding-left:10px;
    padding-right:10px;
}
.news-slider header.dsm-entry-header {
    margin-right:-10px;
    margin-left:-10px;
    margin-bottom:5px;
    margin-top:0px;
}
.news-slider .dsm-readmore-wrap{
    position: absolute;
    bottom: 0;
    left:0;
    padding-left:10px;
    border-top: 1px solid #E2E9EC;
    width:100%;
    padding-top:3px;
    padding-bottom:3px;
}
.news-slider .dsm-readmore-wrap a{
    font-weight:400;
}


iframe#twitter-widget-0 {
    border: 2px solid #b5995a!important;
    border-radius: 5px;
}

.main-slider .et_pb_slide{
    padding: 0 0%;
}
.main-slider .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: bottom;
}
.main-slider .et_pb_button_wrapper {
    background-color: rgba(0,0,0,0.6)!important;
    padding-bottom:13px;
}

.main-slider a.et_pb_button.et_pb_more_button {
    margin-top: -10px;
}
.et_pb_text_overlay_wrapper {
    padding-bottom: 15px!important;
}


/************** Add Your Custom Styles Above This Line ***************/

/*-------------------------------------------------------------------*/
/*-----------------------Header/Menu Styles--------------------------*/
/*-------------------------------------------------------------------*/

#top-menu li a{
    font-weight:600!important;
}

#main-header .nav li li {
    line-height: 1.3em;
}

.nav li ul{
    padding: 10px 0;
}
#top-menu li li {
    padding: 0px 0px;
    width: 240px;
}
#top-menu li li a {
    padding: 5px 10px;
    width: 240px;
}
#et-secondary-menu .et-social-icons {
    margin-right: 10px;
    margin-left:10px;
    padding-top:3px;
    line-height:1.2em;
}
.container.et_search_form_container {
    width: 95%;
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 85vh!important;
}
input.et-search-field::placeholder {
    font-weight: 600;
}
span#et-info-phone:before {
    margin-right: 5px;
}
span#et-info-phone {
    font-weight: bold;
}
div#et-info {
    width: 100%;
}
.et-social-linkedin a.icon:before {
    content: "\e09d";
}


/* Mega Menu Styles */
#top-menu li.mega-menu li a {
    padding-left: 20px;
}
.mega-menu li li a {
    text-transform: none;
    font-size:13px;
}
#top-menu li.mega-menu>ul>li>a:first-child{
    font-weight:500;
    color:#132c4f;
    font-size:15px;
    text-transform:uppercase;
}
.et-fixed-header #top-menu li.mega-menu>ul>li>a:first-child{
    font-size:14px;
    color:#132C4F!important;
}
#top-menu li.mega-menu li ul{
    margin-top:5px;
}
#top-menu li.mega-menu.mega-menu-parent li li, #top-menu li.mega-menu.mega-menu-parent li>a {
    width: 90% !important;
}

/* Vertical Spacing Between Menu Items on Both Mega-Menu & Regular Submenu */
#top-menu li ul.sub-menu li a {
    padding-top: 8px;
    padding-bottom: 8px;
    text-transform:none;
    font-size:13px;
}
.et-fixed-header #top-menu li ul.sub-menu li a {
    font-size:12px;
}


body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header{
    top:67px;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 35px;
}

 #et-secondary-menu>ul.et-social-icons>li a{
    padding-bottom:0px;
}
div#et-secondary-menu .et-social-icons li {
    border: 1px solid white;
    padding: 5px;
    border-radius: 50px;
}
#et-secondary-menu .et-social-icons{
    padding-top:0px!important;
    line-height:1em!important;
}
#top-header .et-social-icons li {
    margin-top: -4px;
}
#top-header .et-social-icon a{
    line-height:0em!important;
}
#top-header .et-social-icons li{
    margin-left:7px;
}

header#main-header {
    border-bottom: 2px solid #b5995a;
}
.nav li ul{
    border-top: 2px solid #132c4f;
}

div#et-secondary-menu {
    padding-bottom: 6px!important;
    padding-top:5px!important;
}

/*add borders to the menu items*/
#et-secondary-nav.menu > li:not(:last-child) {
  border-right: 1px solid #ffffff;
}
#et-secondary-nav li {
    padding-right: 5px;
    padding-top:3px;
    padding-left: 5px;
    margin-right:0px;
}

/*adjust spacing around menu items*/
.et_pb_menu li a {
  padding: 4px 20px;
}

/* Hide Secondary Header on scroll */
div#top-header.et-fixed-header {
    opacity: 0;
}

ul#et-secondary-nav {
    float: right;
}
div#et-secondary-menu {
    width: 100%;
}
 #et-info, #et-secondary-menu>ul>li a {
    padding-bottom:0.2em;
}

/*-------------------------------------------------------------------*/
/*----------------------Scroll to Top Button-------------------------*/
/*-------------------------------------------------------------------*/

/* Default button appearance */
.et_pb_scroll_top.et-pb-icon {
    right: 15px; /* space from right */
    bottom: 20px; /* space from bottom */
    padding: 6px; /*padding size*/
    border-radius: 30px; /* make the circle */
    background: #132c4f; /* button color */;    
    font-size: 32px; /* icon size */
    transition: all .1s ease-in-out; /* add transition */
}
/* Button Appearance on Mouseover */
.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 25px /* space from bottom */;
    background: #132c4f; /*button hover color*/; 
    transition: all .1s ease-in-out; /*add transition*/
    box-shadow: 0 10px 15px #162c4e4a; /*box shadow on hover*/
}
/* Animation tweaks */
.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50,0,.160,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

/*-------------------------------------------------------------------*/
/*------------------Nesting Mobile Menu Settings---------------------*/
/*-------------------------------------------------------------------*/

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 85vh!important;
}
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5';
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    background-color: rgba(0,0,0,0.03);
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    top: 3px;
    right: 10px;
    cursor: pointer;
    text-align: center;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: rgba(0,0,0,0.1);
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" ;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 40px;
    font-size: 24px;
    text-transform: none;
    speak: none;
    content: '\33';
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '\32';
    background-color:#DEDEDE;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
    color:#000000!important;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
    background-color: rgba(0,0,0,0.03);
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
}
#main-header #mobile_menu.et_mobile_menu li a,
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 20px;
    padding-right: 20px;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
    padding-right: 20px;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
}
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
}

/*-------------------------------------------------------------------*/
/*-------MOBILE MENU SLIDE IN EFFECT - FIXED MOBILE HEADER-----------*/
/*-------------------------------------------------------------------*/

/* Set the mobile menu full height and move it down so it doesn't overlap the fixed header */
#mobile_menu {
    display: block!important;
    height:auto;
    right: 0;
    position: fixed;
    overflow: auto;
    z-index:2!important;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
/* Move the mobile menu fully off the screen when closed using translateX(100%) */
.mobile_nav.closed #mobile_menu {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
/* Move the mobile menu back onto the screen when open using translateX(0%) */
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
/* Switch the menu icon to a CROSS when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
    color:#132c4f;
}
.et_mobile_menu{
    border-top:2px solid #132c4f;
}

/*-------------------------------------------------------------------*/
/*------------------------ SPECIAL BUTTON ---------------------------*/
/*-------------------------------------------------------------------*/

.special_button a:hover {
    background-color: #132c4f!important;
    border: 1px solid #132c4f!important;
    opacity: 1!important;
}
li.special_button:hover{
    cursor:pointer!important;
}

li.special_button.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-36 {
    padding-top: 50px!important;
    padding-bottom: 50px!important;
}
li.special_button{
    cursor:pointer!important;
}
.special_button a {
    display: block;
    cursor: pointer!important;
    width:auto;
    text-transform:uppercase;
    font-weight: bold!important;
    border: 1px solid #b5995a!important;
    background: #b5995a!important;
    color:#ffffff!important;
    padding: 10px 10px 9px 10px!important;
    box-shadow: 0 0 0 rgba(199,199,199,0.6);
    animation: pulse 2s infinite!important;
}
/* Make Special Button Font Color White on Fixed Header */
.et-fixed-header #top-menu li.special_button a {
    color: #ffffff!important;
}
/* Remove Hover animation on sub-menu buttons */
#top-menu li li:before {
    display: none!important;
}
#top-menu li li a:after {
    display:none!important;
}
.special_button a:hover {
  animation: none!important;
}
#main-header .special_button.menu-item:before {
    display:none!important;
}
#main-header .special_button.menu-item:before {
    display:none!important;
}

@-webkit-keyframes pulse { 
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(113,117,102,0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(165,165,165,0.4);
    box-shadow: 0 0 0 0 rgba(165,165,165,0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}


/*-------------------------------------------------------------------*/
/*--------------------------Footer Styles----------------------------*/
/*-------------------------------------------------------------------*/

footer#main-footer {
    display: none;
}
.footer-blurb .et_pb_blurb_container {
    padding-left:5px;
}

/*-------------------------------------------------------------------*/
/*--------------------------Media Queries----------------------------*/
/*-------------------------------------------------------------------*/

/*-------------------------------------------------------------------*/
/*-------------- (Optional; Un-Comment to Activate) -----------------*/
/*-------------------------------------------------------------------*/
/*-------------- Hide Top / Secondary Header on Scroll  -------------*/
/*-------------------------------------------------------------------*/


/*------------------------ Menu Media Queries ------------------------*/

@media (min-width: 980px) {
    #top-header {
        z-index: 9;
    }
    #main-header {
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
    }
    #main-header.et-fixed-header {
        top: 0 !important;
    }
    .admin-bar #main-header.et-fixed-header {
        top:32px!important;
    }
}

/* Padding adjustment for Primary Menu */
@media only screen and (min-width: 981px){
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 26px 0 0 0!important;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        padding: 18px 0 0 0!important;
    }
}

/* ----- Special Button Media Queries ----- */
@media (min-width:980px) {
    .special_button {
        padding-right: 10px!important;
    }
}
@media all and (max-width: 980px) {
    .special_button a {
        padding: 0px 15px!important;
		width: calc(100% - 10px)!important;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
        margin-bottom:8px;
	}
}
@media (max-width:1140px) {
    .special_button a {
        padding-top: 7px!important;
        padding-bottom: 7px!important;
    }
}

/* ----- Mobile Menu Hover Emphasis Line Effect Mobile Styles ----- 
@media (min-width: 981px) {
#main-header .menu-item.current_page_item:before, #main-header .menu-item.current-menu-parent:before {
        width: 23px;
        display: block;
        height: 2px;
        background-color: #132c4f;
        content: ' ';
        position: relative;
        top: -9px;
        transition: bottom 0.5s ease;
    }
    #main-header .menu-item:before, #main-header .menu-item:before {
        width: 23px;
        display: block;
        height: 2px;
        background-color: transparent;
        content: ' ';
        position: relative;
        top: -9px;
        transition: bottom 0.5s ease;
    }
    #main-header .menu-item:hover:before, #main-header .menu-item:hover:before {
        width: 23px;
        display: block;
        height: 2px;
        background-color: #132c4f;
        content: ' ';
        position: relative;
        top: -9px;
        transition: bottom 0.5s ease;
    }
}

*/


#top-menu .menu-item-has-children>a {
    padding-right: 5px!important;
}
#top-menu .menu-item-has-children>a:hover{
    color:#b5995a!important;
   /* font-weight:600!important;*/
    opacity:1!important;
}

/* Underline Animation Primary Menu */

@media (min-width: 981px) {
li.underline-animation a{
  display: inline-block;
  position: relative;
}
li.underline-animation a:hover{
  color: #b5995a!important;
  opacity:1!important;
}
li.underline-animation a:after{
  content: ''!important;
  position: absolute!important;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #b5995a;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
  top:36%!important;
}
li.underline-animation a:hover:after{
    transform: scaleX(1);
    transform-origin: bottom left;
}

li.underline-animation a:focus{
  color: #b5995a!important;
  opacity:1!important;
}
.et-fixed-header #top-menu li.underline-animation a:hover {
    color:#b5995a!important;
}
/*
li.underline-animation a:focus{
  color: #b5995a!important;
  opacity:1!important;
}
li.underline-animation a:focus:after{
    transform: scaleX(1);
    transform-origin: bottom left;
}*/


#main-header li.underline-animation.menu-item.current_page_item a:after, #main-header li.underline-animation.menu-item.current-menu-parent a:after {
 content: ''!important;
 position: absolute!important;
 width: 100%;
 transform: scaleX(0);
 height: 2px;
 bottom: 0;
 left: 0;
 background-color: #b5995a;
 transform-origin: bottom right;
 transition: transform 0.25s ease-out;
 top:36%!important;
 transform: scaleX(1);
 transform-origin: bottom left;
}
#main-header li.underline-animation.menu-item.current-menu-item a{
    color:#b5995a!important;
}
.et-fixed-header #top-menu li.underline-animation a:hover {
    color:#b5995a!important;
}
a.nav-button:hover:after {
    font-weight: lighter!important;
    font-size: 28px!important;
    margin-top: 3px;
}

#top-menu li.mega-menu li ul li a:after{
    top:98%!important;
}
.sub-menu li a:after{
    top:98%!important;
}
#top-menu li ul.sub-menu li a:after{
    top:98%!important;
}
}
/* Mega Menu Media Queries  */

/* Change Mega-Menu to 5 columns */
@media (min-width: 981px) {
    #top-menu li.mega-menu.about>ul>li {
        width: 20%;
    } 
    #top-menu li.mega-menu.about>ul>li:nth-of-type(4n) {
        clear: unset;
    } 
    #top-menu li.mega-menu.about>ul>li:nth-of-type(4n+1) {
        clear: unset;
    }
}

/* Change Mega-Menu to 3 columns */
@media (min-width: 981px) {
    #top-menu li.mega-menu.professionals>ul>li {
        width: 33.33%;
    }
    #top-menu li.mega-menu.professionals>ul>li:nth-of-type(4n) {
        clear: unset;
    }
    #top-menu li.mega-menu.professionals>ul>li:nth-of-type(4n+1) {
        clear: unset;
    }
}

/* Make MegaMenu Full Width on Desktop */
@media (min-width: 980px) {
    .et_fullwidth_nav #top-menu li.mega-menu>ul {
        width: 100vw!important;
        margin-left: -3.2vw;
        left: 10px!important;
        right: 10px!important;
    }
}

@media (max-width: 980px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 30px;
    }
}
@media (min-width: 981px){
    .et_fullwidth_nav .et-search-form, .et_fullwidth_nav .et_close_search_field {
        right: 5px;
    }
}

/* ### Menu breakpoint for default menu ### */
@media only screen and (max-width: 1310px) {
    #et_mobile_nav_menu {
	    display: block;
    }
    #top-menu {
	    display: none;
    }
}
@media only screen and (min-width: 1310px) {
    /* Search Icon Adjustment*/
    #et_search_icon:before {
        top: 6px;
    }
}
@media (min-width: 980px) and (max-width: 1310px) {
    #et_search_icon:before {
        top: 4px;
    }
}
    

/*------------------ Fixed Menu on Mobile ------------------*/

/* Fix the mobile header (See Line 194) */
@media (max-width: 980px) {
    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        position: fixed;
    } 
}
/* Remove Fixed Menu when Signed in as an Administrator on Mobile */
@media (max-width: 980px) {
    .admin-bar .et_non_fixed_nav.et_transparent_nav #main-header, .admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, .admin-bar.et_fixed_nav #main-header, .admin-bar.et_fixed_nav #top-header {
        position: absolute;
        top:0px!important;
    }
    .admin-bar #main-header{
        margin-top:44px!important;
    }
}
@media (min-width: 767px) and (max-width: 981px){ 
    .admin-bar #main-header{
        margin-top:30px!important;
    }
}
@media (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        width: 95%;
        max-width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
}
@media (min-width: 981px) {
    span#et-info-phone {
        float: right;
    }
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Desktop */
    #logo {
        max-height: 85%;
        width: auto;
    }
    .main-slider .et_pb_slide_description, .main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description{
        padding: 16% 0%;
    }
    .main-slider .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper{
        padding: 15px 60px;
    }
}
@media (max-width:981px) {
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Mobile */
    #logo {
        max-height: 80%;
        width:auto;
    }
    header#main-header {
        top: 0px!important;
        z-index: 999999!important;
    }
    #top-header{ display:none; }
    .main-slider .et_pb_slide_description, .main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description{
        padding: 16% 0%;
    }
    .main-slider .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper{
        padding: 15px 10px;
    }
}



/* Alternating Row Mobile Fix - Uncomment & add classes if applicable 

/*--------------------------------------------------------------------*/
/* Alternating Row Mobile Fix - Uncomment & add classes if applicable */
/*--------------------------------------------------------------------
@media (max-width: 981px) {
    .custom_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap; 
    flex-wrap: wrap;
    }
    
    .first-on-mobile {
    -webkit-order: 1;
    order: 1;
    }
    
    .second-on-mobile {
    -webkit-order: 2;
    order: 2;
    }
    
    .third-on-mobile {
    -webkit-order: 3;
    order: 3;
    }
    
    .fourth-on-mobile {
    -webkit-order: 4;
    order: 4;
    }
}
*/


/*

.main-slider .et_pb_slide {
    padding: 0px 0px;
}
.main-slider .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: top;
}
.main-slider a.et_pb_button.et_pb_more_button {
    margin-top: 16%!important;
    width: 100%;
    margin-left:0;
    margin-right:0;
    color:#ffffff;
    font-size:36px;
    padding-top:2px!important;
    padding-bottom:0px!important;
    text-shadow:2px 2px 3px rgb(0 0 0 / 50%);

}
.main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2 {
    margin-top: 0%!important;
    width: 100%;
    margin-left:0;
    margin-right:0;
    color:#E35F19;
    font-weight:700!important;
    text-decoration:underline;
    font-style:italic;
    padding-top:0px!important;
    line-height:1em!important;
    padding-right:7.6vw!important;
    padding-bottom:15px!important;
    font-size:28px;
    letter-spacing:0px;
    text-shadow:none!important;
    text-transform:uppercase!important;
    font-family:sans-serif!important;
}
a.et_pb_button.et_pb_more_button:after{
    color:transparent!important;
}
a.et_pb_button.et_pb_more_button.db_pb_button_2:after {
    content: "\49"!important;
    font-style:italic;
    color:#ffffff!important;
    font-size:23px!important;
}



@media (min-width:980px) {
.main-slider .et_pb_text_overlay_wrapper {
    width: 41%;
    margin-left:20px;
}
.main-slider .et_pb_text_overlay_wrapper {
    width: 41%;
    margin-left:20px;
}
}
@media (max-width: 980px) {
.main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2{
    font-size:18px!important;
    line-height:1.2em!important;
}
.main-slider a.et_pb_button.et_pb_more_button{
    font-size:22px!important;
    margin-top:40%!important;
}
}

@media (max-width: 515px){
    .main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2{
        padding-right:14vw!important;
        margin-top:0px!important;
        font-size:16px!important;
        padding-top:5px!important;
        border-top:0px!important;
        padding-bottom:8px!important;
        margin-top:-1px!important;
    }
    .main-slider a.et_pb_button.et_pb_more_button{
        font-size:18px!important;
        margin-bottom:0px!important;
        border-bottom:0px solid black!important;
    }
}

@media (min-width: 1550px) {
    .main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2 {
        padding-right:6vw!important;
    }
}
@media (min-width: 1850px) {
    .main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2 {
        padding-right:5vw!important;
    }
}
@media (min-width: 1950px) {
    .main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2 {
        padding-right:5vw!important;
    }
}
@media (min-width: 2500px) {
    .main-slider a.et_pb_button.et_pb_more_button.db_pb_button_2 {
        padding-right:4vw!important;
    }
}
*/
/* Make Grid Mobile Responsive */
@media (max-width: 980px) {
    .grid {
        display: inline-flex;
        width:100%;
        justify-content: center;
    }
    td.grid.post_title {
        font-weight: bolder;
        font-size:16px;
    }
    td.grid.contact_information{
        display:block;
    }
    td.grid.position_type, td.grid.contact_information {
        width: 100%;
    }
    .news-slider article.dsm-blog-carousel-item {
        min-height: 600px;
    }
    .login-button {
        min-width: 230px;
        text-align: center;
        margin-bottom:10px;
    }
}



@media (max-width:980px) {
    .et_pb_column .et_pb_module.et_pb_dp_oc.et_pb_dp_oc_0.custom-query-events {
    margin-bottom: 25px!important;
    }
    #upcoming-events .owl-nav.arrow_size_medium .owl-next:before, #upcoming-events .owl-nav.arrow_size_medium .owl-prev:before {
        font-size: 40px!important;
    }
    #upcoming-events .owl-nav.arrow_size_medium .owl-prev {
    left: -34px!important;
    }
    #upcoming-events .owl-nav.arrow_size_medium .owl-next {
    right: -34px!important;
    }
}



#upcoming-events .owl-next, .owl-prev{
    top:40%;
}

@media (min-width:981px) {
    li.mobile_only {
        display: none!important;
    }
    li.mobile_only a{
        display:none!important;
    }
}
@media (max-width: 981px) {
    li.desktop_only{
        display:none!important;
    }
    li.desktop_only a{
        display:none!important;
    }
}


/* Make Blogs Equal Height - Media Query */

@media (min-width: 981px) {
.page-id-6640 .pa-blog-equal-height .et_pb_post .et_pb_image_container a img {
    object-fit: cover!important;
    height: 225px!important;
}
.et_pb_gutters3 .et_pb_column_4_4 .pa-blog-equal-height .et_pb_blog_grid .column.size-1of3{
    width: 31.333%;
    margin-right: 3%;
}
.et_pb_gutters3 .et_pb_column_4_4 .pa-blog-equal-height .et_pb_blog_grid .column.size-1of3:nth-child(3n){
    margin-right:0!important;
}
}


/*Horizontal Blog Layout Media Query*/
@media (min-width: 767px) {

.pa-blog-list div article {
    display: flex;
    border-top:1px solid #DDDDDD;
    padding-top:10px;
    margin-bottom:10px!important;
    pointer-events:none!important;
}

/*set the image width*/

.pa-blog-list .entry-featured-image-url  {
width: 9%;
float: left;
margin-bottom: 0!important;
}

/*set the details width*/

.pa-blog-list .entry-title,
.pa-blog-list .post-meta,
.pa-blog-list .post-content {
width: 70%;
float: left;
padding-left: 30px;
}
}



